/* CSS Document */
/************
DEKSTOP
********/
@media (min-width:760px){
	.wdform_table2 {
    width: 443px !important;}
	
	.wdform_td1 h1 {
    margin-top: -15px;}
}


/*** TABLET ***/
@media (min-width:768px) and (max-width:959px) {
.gf-menu {
    margin-right: px !important;
    width: 767px !important;}
	
.gf-menu.l1 > li > .item {
    font-size: 14px !important;}
	
}


@media (max-width:767px) {
/*** MOBILE MENU ***/

.layout-mode-responsive .gf-menu-device-container {
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2) inset;
    background: #5E6A72 !important;}
	
.layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu ol {
    background: none !important;}
	
.layout-mode-responsive .gf-menu li .item {
    color: #DDDDDD !important;
    text-shadow: 1px 1px 0 #000000 !important;
    padding: 10px;
    margin-top: 15px;}
	
.layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child {
    background: none !important;}
	
.layout-mode-responsive .gf-menu > li:last-child {
	background:none !important;}
	
.layout-mode-responsive .rt-dark .gf-menu-device-container {
	border:none !important;}

.layout-mode-responsive .gf-menu li.active.last > .item {
	margin-top:20px !important;}
	
	.layout-mode-responsive .gf-menu {
    background: none !important;}
	
.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li.active:first-child
{background:none !important;}

.gf-menu {
	width:450px !important;}
	
#form12 h1 {
    width: 250px;
}
#form12 p {
    width: 250px;
}
#form12 {
    margin-left: -61px;
}
	
/**** END MOBILE MENU ***/

}


/*Menu Space*/

.gf-menu li {
margin-left:-1px;
margin-top: -18px;;
}


.gf-menu .dropdown

{padding-top: 20px;
background:white;
margin-left:-60px;}

.main-bg-blue .rt-bg2
{background: white;
background-position: center top;
}




/* Menu Control */
.gf-menu {
    background: url(/images/css/menuBG.jpg);
    box-shadow: 1px 5px 5px 1px grey;
    height: 34px;
    margin-top: -25px;
    width: 940px;
    background-position: center;
    padding-top: 5px;
}
.rt-dark .gf-menu li:hover > .item, .rt-dark .gf-menu li.active > .item {
    color: #48484a;
    background: url(/images/css/menuBGhover.jpg) repeat-x;
    background-size: auto 35px;
    background-position: center;
}
.gf-menu.l1 > li > .item {
    font-size: 16px;
    margin-right: -14px;
    padding-right: 8px;
}


.mini_label {
    color: black !important;
}

.ch_rad_label {
    color: black !important;
}


.gf-menu.l1 > li > .item {
font-size: 16px;}

.rt-dark .gf-menu .item 
{text-shadow:none;
color:#5E6A72;}

.gf-menu .dropdown ul li > .item 
{ text-shadow: none;
    color: #5e6a72;
 margin-top: 1px;}

.home {}


.gf-menu .dropdown ul li:hover .item {
    background: white;
    color: black !important;
}
/* Menu Align */

.menu-block {

margin: auto;
margin-bottom: 8px;
z-index:50;
}

li {
line-height:inherit;
}

h2 :hover {
    color: grey !important;
}


.menu-block > .gf-menu .parent .item {
    padding-right: 12px;}
	
.menu-block > .gf-menu .parent .daddyicon {
display: none;}

/* text color and content BG */

.component-block.rt-block.main-overlay-light {
background: none;
color:white;
}


.rt-dark .rt-block a:hover, .rt-dark .rt-block.basic a:hover, .rt-dark .rt-block.basic.rt-dark-block a:hover, .rt-dark .rt-block.basic.rt-light-block a:hover, #rt-footer-surround.rt-dark .rt-block a:hover, #rt-footer-surround.rt-dark .rt-block.basic a:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-dark-block a:hover, #rt-footer-surround.rt-dark .rt-block.basic.rt-light-block a:hover {
	color:#5e6a72;}

/* front page bg transparent */

.rt-light .rt-block.rt-dark-block, .rt-light .rt-dark-block .sprocket-mosaic-wrap, .rt-light .side-panel.rt-dark-block, .rt-dark .rt-block.rt-dark-block, .rt-dark .rt-dark-block .sprocket-mosaic-wrap, .rt-dark .side-panel.rt-dark-block {
background:none;
}

li {
font-family:vid;
}

p {
font-size: 16px;
font-family: Vid;
color: #5e6a72;
}

h1 {
font-family: Vid;
color:#5e6a72;}

h3 {
	color:#5E6A72;}
	
	
td {
    color: black;
}
	
ul {
    color: #5e6a72;}
	
	a {
    color: #012A9D;}
	
	
.local:hover {
    color: grey !important;
}
.local {
    color: blue!important;
}	

/* side bar menu title*/

.title, .component-content h2 {
font-size: 2em;
color:#5e6a72;
}

/*side bar menu text*/
.module-content ul.menu {
margin-left:-2px;
}

.module-content ul.menu li a, .module-content ul.menu li .separator, .module-content ul.menu li .item {
padding: 4px 0;
font-size:1.2em;
}

/*adding font Vid */

@font-face {
    font-family: 'Vid';
    src: url('../fonts/Vidaloka-Regular-webfont.eot');
    src: url('../fonts/Vidaloka-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Vidaloka-Regular-webfont.woff') format('woff'),
         url('../fonts/Vidaloka-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Vidaloka-Regular-webfont.') format('svg');
		 }
		 
/* remove arrow on menu sidebar*/

.module-content ul.menu li#current.active > a, .module-content ul.menu li#current.active > .item, .module-content ul.menu li#current.active > .separator, .module-content ul.menu li.active.current > a, .module-content ul.menu li.active.current > .item, .module-content ul.menu li.active.current > .separator {

background-image: none;
margin-left: -50px;
}

.gf-menu li.active > .rt-arrow-pointer {
visibility: hidden;
}


.rokbox-container {
	min-width:90% !important;}


.rt-container {
margin-top: -50px;
}

#rt-top {
margin-top: 45px;
margin-bottom: -20px;
display:table;
}

.main-bg-blue {
    background-color: white;
	background-image:none;
}


#rt-footer-surround {
    box-shadow: 1px 5px 5px 1px grey;
	margin-bottom:15px;}

.rt-block{

padding-top:10px;
padding-right:0px;

}

#rt-maingbody-surround {
margin-top: -10px;
display: table;
}

#rt-header {
margin-bottom: -20px;
display: table;
}

#rt-copyright{
border-top-width: 1px;
border-top-style:solid;
box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

#rt-maintop {
    box-shadow: 1px 5px 5px 1px grey;
	
    margin: auto;
}

#rt-main {
    box-shadow: 1px 5px 5px 1px grey;
    
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;}

.rt-light .rt-block.rt-dark-block, .rt-light .rt-dark-block .sprocket-mosaic-wrap, .rt-light .side-panel.rt-dark-block, .rt-dark .rt-block.rt-dark-block, .rt-dark .rt-dark-block .sprocket-mosaic-wrap, .rt-dark .side-panel.rt-dark-block {
    box-shadow: none;}




/**** SLIDE SHOW */

.rg-scr-main {
    margin-bottom: -20px;
    margin-left: -20px;
    margin-top: -10px;
    overflow: hidden;
    position: relative;}
	

/**** FORM FIELDS ***///

.boom {background:black;}

.label, .badge {
    color: #5E6A72 !important;
    font-size: 22px;
    font-weight: bold;
    line-height: 14px;
    vertical-align: baseline;
    white-space: nowrap;
	background:none;
	text-shadow:none;
	margin-right:-35px !important;}
	
#form11 .wdform_table1 {
	margin-top:-45px !important;}
	
	
#form12 .mini_label {
	color:black !important;}
	
	
#form13 .wdform_table2 p {
    width: 250px !important;}
/**** END FORMS ****/
	
	
	
	
@media only screen and (min-width: 960px) {
div.rt-container {
    width: 940px;
}
div.rt-grid-1 {
    width: 80px;
}
div.rt-grid-2 {
    width: 160px;
}
div.rt-grid-3 {
    width: 240px;
}
div.rt-grid-4 {
    width: 320px;
}
div.rt-grid-5 {
    width: 400px;
}
div.rt-grid-6 {
    width: 480px;
}
div.rt-grid-7 {
    width: 560px;
}
div.rt-grid-8 {
    width: 640px;
}
div.rt-grid-9 {
    width: 720px;
}
div.rt-grid-10 {
    width: 800px;
}
div.rt-grid-11 {
    width: 880px;
}
div.rt-grid-12 {
    width: 940px;
}
div.rt-push-1 {
    left: 80px;
}
div.rt-push-2 {
    left: 160px;
}
div.rt-push-3 {
    left: 240px;
}
div.rt-push-4 {
    left: 320px;
}
div.rt-push-5 {
    left: 400px;
}
div.rt-push-6 {
    left: 480px;
}
div.rt-push-7 {
    left: 560px;
}
div.rt-push-8 {
    left: 640px;
}
div.rt-push-9 {
    left: 720px;
}
div.rt-push-10 {
    left: 800px;
}
div.rt-push-11 {
    left: 880px;
}
div.rt-pull-1 {
    left: -80px;
}
div.rt-pull-2 {
    left: -160px;
}
div.rt-pull-3 {
    left: -240px;
}
div.rt-pull-4 {
    left: -320px;
}
div.rt-pull-5 {
    left: -400px;
}
div.rt-pull-6 {
    left: -480px;
}
div.rt-pull-7 {
    left: -560px;
}
div.rt-pull-8 {
    left: -640px;
}
div.rt-pull-9 {
    left: -720px;
}
div.rt-pull-10 {
    left: -800px;
}
div.rt-pull-11 {
    left: -880px;
}
div.rt-prefix-1 {
    padding-left: 80px;
}
div.rt-prefix-2 {
    padding-left: 160px;
}
div.rt-prefix-3 {
    padding-left: 240px;
}
div.rt-prefix-4 {
    padding-left: 320px;
}
div.rt-prefix-5 {
    padding-left: 400px;
}
div.rt-prefix-6 {
    padding-left: 480px;
}
div.rt-prefix-7 {
    padding-left: 560px;
}
div.rt-prefix-8 {
    padding-left: 640px;
}
div.rt-prefix-9 {
    padding-left: 720px;
}
div.rt-prefix-10 {
    padding-left: 800px;
}
div.rt-prefix-11 {
    padding-left: 880px;
}
}

.bookFooter a:hover {
    color: #333333 !important;
}
.bookFooter {
    padding-top: 10px;
}
.bookFooter h2 {
    margin-top: 79px;
}
.bookFooter a {
    color: white !important;
    font-size: 25px ;
    padding-left: 5px;}